import InlineColorBoard, { ColorBoardPicker, ColorBoardPickerProps, ColorBoardProps } from './ColorBoard';
export type { ColorBoardPickerProps, ColorBoardProps };
declare type ColorBoardType = typeof InlineColorBoard;
interface ColorBoardInterface extends ColorBoardType {
    Picker: typeof ColorBoardPicker;
}
declare const ColorBoard: ColorBoardInterface;
export default ColorBoard;
